@charset "UTF-8";
body {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, sans-serif, monospace;
}

@media screen and (min-width: 768px) {
  .only-pc {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .only-pc {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .only-mobile {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .only-mobile {
    display: block;
  }
}

.breadcrumbs {
  background-color: #fff;
  padding: 40px 0px;
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .breadcrumbs {
    padding: 20px 10px;
    margin-bottom: 20px;
  }
}

.breadcrumbs__list {
  width: 1100px;
}

@media screen and (max-width: 767px) {
  .breadcrumbs__list {
    width: auto;
  }
}

.footer {
  padding-top: 0;
}

.breadcrumbs {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .container {
    padding: 0 2%;
  }
}

img {
  vertical-align: middle;
}

.natsu {
  background-color: #00b9e7;
  background-image: -webkit-linear-gradient(left, #ffffff80 1px, transparent 1px), -webkit-linear-gradient(#ffffff80 1px, transparent 1px);
  background-image: linear-gradient(90deg, #ffffff80 1px, transparent 1px), linear-gradient(#ffffff80 1px, transparent 1px);
  background-position: center 23px;
  background-size: 46px 46px;
  padding: 0 calc(50% - 550px) 80px;
}

@media screen and (max-width: 767px) {
  .natsu {
    background-position: center 2vw;
    background-size: 4vw 4vw;
    padding: 0 2% 5%;
  }
}

.natsu__ttl {
  width: calc((714 / 1100)* 100%);
  margin: 7% auto 5%;
}

.natsu__contents {
  border: 10px solid #e62e8b;
  background-color: #fff;
  padding: 0 3.7% 3.7%;
  position: relative;
}

@media screen and (max-width: 767px) {
  .natsu__contents {
    border-width: 5px;
  }
}

.natsu__panda {
  width: 16%;
  position: absolute;
  top: -120px;
  right: -18px;
}

@media screen and (max-width: 767px) {
  .natsu__panda {
    top: -0.5%;
    right: -1.5%;
  }
}

.natsu .otoku {
  background-image: url("/uploads/Tinymce/img/2026natsu/bg_line.png");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  padding-bottom: 6%;
}

.natsu .otoku:last-of-type {
  background-image: none;
  padding-bottom: 0;
}

.natsu .otoku__ttl {
  text-align: center;
  margin: 5% auto;
}

.natsu .otoku__ttl .heading {
  width: calc((400 / 1080)* 100%);
  margin-bottom: 28px;
}

@media screen and (max-width: 767px) {
  .natsu .otoku__ttl .heading {
    margin-bottom: 2.5%;
  }
}

.natsu .otoku__ttl .lead {
  width: auto;
  height: 55px;
}

@media screen and (max-width: 767px) {
  .natsu .otoku__ttl .lead {
    height: 5vw;
  }
}

.natsu .otoku__btn {
  margin-top: 5%;
}

.natsu .otoku__goods {
  background-color: #00b9e7;
  padding: 4% 3%;
}

.natsu .otoku__goods .goods {
  background-image: url("/uploads/Tinymce/img/2026natsu/bg_line_white.png");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  padding: 6% 0;
  position: relative;
}

.natsu .otoku__goods .goods:first-of-type {
  padding-top: 0;
}

.natsu .otoku__goods .goods:last-of-type {
  background-image: none;
  padding-bottom: 0;
}

.natsu .otoku__goods .goods-photo {
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.natsu .otoku__goods .goods-photo01 {
  width: 97%;
  top: 41%;
  left: 50%;
}

.natsu .otoku__goods .goods-photo02 {
  width: 90%;
  top: 12.3%;
  left: 48%;
}

.natsu .otoku__goods .goods-photo03 {
  width: 92%;
  top: 21%;
  left: 49%;
}

.natsu .otoku__goods .goods-txt {
  margin-top: 2%;
}

.natsu .otoku__goods .goods-list {
  margin-top: 4%;
}

.natsu .otoku__inner {
  border: 10px solid #e62e8b;
  background-color: #fff;
  padding: 3.7%;
}

.natsu .coupon {
  background-color: #fff;
  padding: 3.7%;
}

.natsu .coupon__notes {
  margin-top: 2%;
}

.natsu .coupon__btn {
  margin-top: 4.5%;
}

.natsu .coupon__btn a + a {
  margin-top: 3%;
}

.natsu .coupon__stores {
  margin-top: 4%;
}

.natsu .present {
  margin-top: 3.7%;
  position: relative;
}

.natsu .present__mv {
  width: 102%;
}

.natsu .present__btn {
  width: 93.5%;
  position: absolute;
  bottom: 2%;
  left: 4%;
}

.natsu .onlineshop {
  margin-top: 3.7%;
  position: relative;
}

.natsu .onlineshop__btn {
  width: 93.5%;
  position: absolute;
  bottom: 2%;
  left: 4%;
}

.natsu .youtube {
  margin: 0 auto 5%;
}

.natsu .youtube__inner {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  margin: auto;
  position: relative;
}

.natsu .youtube iframe {
  width: 100%;
  height: 100%;
  border: none;
  position: absolute;
  top: 0;
  left: 0;
}

.natsu .retail {
  margin-top: 5%;
}
